{
    "aspect_ratio": 0.8888888888888888,
    "comment_count": 4,
    "created_at": "2020-01-07T05:07:10",
    "deletion_reason": null,
    "description": "Trixie demands for an explanation for her being imitated by Ocellus in one of the recent comics, if I find it correct.\r\n\"\":/images/2231374?q=disguise",
    "downvotes": 5,
    "duplicate_of": null,
    "faves": 21,
    "first_seen_at": "2020-01-07T05:07:10",
    "format": "jpg",
    "height": 1440,
    "hidden_from_users": false,
    "id": 2240792,
    "intensities": {
        "ne": 31.82641,
        "nw": 47.761425,
        "se": 45.16111,
        "sw": 44.816359
    },
    "mime_type": "image/jpeg",
    "name": "merge_from_ofoct-6.jpg",
    "orig_sha512_hash": "1cbcffa6a8bacf5c51982e018bbce1fb65a633bdca2ed2d1c9a21f4ded95378d99138f51a0781afe222f5334a150b3048c1d63c4d62778fca4037e2613ef63e9",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/7/2240792.jpg",
        "large": "https://derpicdn.net/img/2020/1/7/2240792/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/7/2240792/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/7/2240792/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/7/2240792/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/7/2240792/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/7/2240792/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/7/2240792/thumb_tiny.jpg"
    },
    "score": 20,
    "sha512_hash": "442f10f592fd539b4a9fbc3813ee938449665f8897abff8eb38cc8e4ca2cc3412610656f6fd10f90388240fa42a8390f50e22edcd957a2723867abd2c39a5047",
    "source_url": null,
    "spoilered": false,
    "tag_count": 18,
    "tag_ids": [
        22312,
        22662,
        26103,
        26107,
        27141,
        30840,
        34427,
        38185,
        40482,
        40953,
        44356,
        45912,
        46439,
        306231,
        355727,
        396121,
        403113,
        411072
    ],
    "tags": [
        "caption",
        "changeling",
        "edit",
        "edited screencap",
        "female",
        "image macro",
        "meme",
        "pony",
        "safe",
        "screencap",
        "text",
        "trixie",
        "unicorn",
        "trixie yells at everything",
        "ocellus",
        "what lies beneath",
        "road to friendship",
        "grammar error in description"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-05-20T19:10:05",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 25,
    "view_url": "https://derpicdn.net/img/view/2020/1/7/2240792__safe_edit_edited+screencap_screencap_ocellus_trixie_changeling_pony_unicorn_road+to+friendship_what+lies+beneath_caption_female_grammar+error+in+descri.jpg",
    "width": 1280,
    "wilson_score": 0.6032626205411713
}
